@font-face {
  font-family: 'Aller';
  src: url('../assets/fonts/aller-rg/Aller_Std_Rg.ttf'),
       url('../assets/fonts/aller-rg/aller_std_rg-webfont.woff2') format('woff2'),
       url('../assets/fonts/aller-rg/aller_std_rg-webfont.woff') format('woff');
}
@font-face {
  font-family: 'Aller Light';
  src: url('../assets/fonts/aller-lt/Aller_Std_Lt.ttf'),
  	   url('../assets/fonts/aller-lt/aller_std_lt-webfont.woff2') format('woff2'),
       url('../assets/fonts/aller-lt/aller_std_lt-webfont.woff') format('woff');
}
@font-face {
  font-family: 'Aller Bold';
  src: url('../assets/fonts/aller-bd/Aller_Std_Bd.ttf'),
  	   url('../assets/fonts/aller-bd/aller_std_bd-webfont.woff2') format('woff2'),
       url('../assets/fonts/aller-bd/aller_std_bd-webfont.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans';
  src: url('../assets/fonts/open-sans-rg/OpenSans-Regular.ttf'),
       url('../assets/fonts/open-sans-rg/opensans-regular-webfont.woff2') format('woff2'),
       url('../assets/fonts/open-sans-rg/opensans-regular-webfont.woff') format('woff');
}
@font-face {
  font-family: 'Open Sans Bold';
  src: url('../assets/fonts/open-sans-bd/OpenSans-Bold.ttf'),
       url('../assets/fonts/open-sans-bd/opensans-bold-webfont.woff2') format('woff2'),
       url('../assets/fonts/open-sans-bd/opensans-bold-webfont.woff') format('woff');
}